import { useBlockProps } from "@wordpress/block-editor";

export default function save({ attributes }) {
	return (
		<section
			{...useBlockProps.save({
				className: `homegrade-blocks-to-know`,
			})}
		>
			{"Multiblocks – salut from the saved content!"}
		</section>
	);
}
